package trunk

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

// Structure for creating request to trunk
type Trunk struct {
	client interfaces.Caller
}

// Builder for trunk endpoints
func New(client interfaces.Caller) *Trunk {
	return &Trunk{
		client,
	}
}
